LightPad(1)

NAME
io.github.libredeb.lightpad - lightweight, simple and powerful application launcher

SYNOPSIS

io.github.libredeb.lightpad [ OPTION ] ...

DESCRIPTION
LightPad is a lightweight, simple and powerful application launcher. It is also Wayland compatible.

Options

-h, –-help
    Show help options.

-v, –-version
    Output the version number and exit.

-b, –-background IMAGE_FILE_PATH
    Allows you to pass the path of an image to use it as launcher background.

-s, –-save-config
    Get the default values of the configuration and stores them in ~/.lightpad/config

-c, –-clear-config
    Clear the stored configuration, especially if you want to restore the default state.

FILES

~/.lightpad
    This folder contains all the configuration files and workspace of LightPad.

~/.lightpad/cache
    This folder keep pre-rendered icons to improve the startup speed of Lightpad. It is safe to delete it to clear the cache in case of any issues.

~/.lightpad/config
    Adjust visual aspects such as font size, icon size, and the application grid layout.

~/.lightpad/background.(jpg|png)
    Use a custom background of your choice.

~/.lightpad/blocklist
    Hide applications using a blocklist file.

AUTHOR
Juan Pablo Lozano libredeb@gmail.com